Package org.apache.catalina.authenticator.jaspic

## Class PersistentProviderRegistrations

- java.lang.Object
- - org.apache.catalina.authenticator.jaspic.PersistentProviderRegistrations

    public final class PersistentProviderRegistrations
    extends Object

Utility class for the loading and saving of JASPIC persistent provider registrations.

### Nested Class Summary

Nested Classes
`static class` `PersistentProviderRegistrations.Property`
`static class` `PersistentProviderRegistrations.Provider`
`static class` `PersistentProviderRegistrations.Providers`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`